<bugID>1290011<Summary>Prevent the "New Bookmark" menu from timing out and creating the bookmark in a default location</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160604131506

Steps to reproduce:

I go through the same procedure that I always have (Hit ALT to get the classic menu -&gt; Bookmarks -&gt; Add Bookmark).


Actual results:

The menu to pick a destination for the bookmark is shown, but while I'm still looking at it and trying to decide where to click next, the menu disappears and the bookmark has been added to a default location rather than to the folder that I wanted to pick.

I originally asked this as a question:

https://support.mozilla.org/en-US/questions/1132475


Expected results:

The menu stays where it it, so I can pick a destination folder for the bookmark.</Description></bugID>